﻿
/* グローバルナビ */
.menu {
/*    position: relative;*/
    width: 100%;
    height: 43px;
    margin: 0 auto;
    z-index: 5;
}

.menu > li {
    float: left;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
}

.menu > li:hover {
	background-color: #a13a5e;
} 

.menu li+ li {
  border-left: 0;
  border-right: 1px solid #fff;
}

.menu > li > a {
    display: block;
    padding: 16.5px 15px;
    color: #fff;
		font-size: 16px;
        text-align: center;
}


.menu_plinioliva_navi {
    display: block;
    padding: 7.5px 15px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}


.menu > li > a img:hover {
	opacity: 1;
} 

.menu > li > a:hover {
    top: 42px;
	text-decoration: none;
	opacity: 1;
} 

ul.menu__second-level {
    visibility: hidden;
    opacity: 0;
    z-index: 3;
}

ul.menu__third-level {
    visibility: hidden;
    opacity: 0;
}

ul.menu__fourth-level {
    visibility: hidden;
    opacity: 0;
}

.menu > li:hover {
    -webkit-transition: all .2s;
    transition: all .2s;
}

.menu__second-level li a {
	color: #000;
}

.menu__third-level li a {
	color: #000;
}

.menu__second-level li a:hover {
}

.menu__third-level li a:hover {
}

.menu__fourth-level li a:hover {
}

/* 下矢印
.init-bottom:after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    margin: 0 0 0 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
} */

/* floatクリア */
.menu:before,
.menu:after {
    content: " ";
    display: table;
}

.menu:after {
    clear: both;
}

.menu {
    *zoom: 1;
}

/* シングル */
.menu > li.menu__single {
    position: relative;
}

li.menu__single ul.menu__second-level {
    position: absolute;
    padding: 20px;
    width: 100%;
    top: 57px;
    background: #fcfaf5;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
		border: 5px solid #f8f4e6
}

li.menu__single:hover ul.menu__second-level {
    top: 57px;
    visibility: visible;
    opacity: 1;
}


/* メガ */
li.menu__mega {
    position: relative;
}
li.menu__mega ul.menu__second-level {
    position: absolute;
    top: 42px;
    left: 0;
    box-sizing: border-box;
    width: 60%;
    padding: 20px;
    background: #fcfaf5;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
		border: 5px solid #f8f4e6
}

li.menu__mega:hover ul.menu__second-level {
    top: 58px;
    visibility: visible;
    opacity: 1;
}

li.menu__mega ul.menu__second-level > li {
    float: left;
    width: 49%;
    border: none;
}

li.menu__mega ul.menu__second-level > li:nth-child(2n+1) {
    margin: 0 2% 0 0;
}


/* 移動時固定 */
.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000000;
}

/* 追加指定 */
.menu {
    width: 1000px;
    height: 43px;
    margin: 0 auto;
    z-index: 5;
}
li.menu__mega ul.menu__second-level {
    width: 400%;
}

.layout_header .menu li.search a {
    padding: 8px 22px 13px;
}
.search img {
    position: relative;
    top: 3px;
}
li.menu__mega ul.menu__second-level li ul li + li {
    line-height: 2;
}

li.menu__single ul.menu__second-level li + li {
    line-height: 2;
}

ul.menu__second-level {
	background: #fcfaf5;
}
.g-nav li.menu__mega:hover ul.menu__second-level,
.g-nav li.menu__search:hover ul.menu__second-level,
.g-nav li.menu__single:hover ul.menu__second-level {
    top: 57px;
}
.g-nav .menu {
    width:1000px;
}
.g-nav .menu > li > a {
    padding: 15px 0 15px;
    text-align: center;
    height: 57px;
}
.g-nav .menu li.menu__search {
    width:80px;
    height: 57px;
}


/* 検索窓 */
.menu li.menu__search {
    background: url(../images/common/icon_search.png) no-repeat center, #888364;
    width: 80px;
    height: 57px;
    display: inline-block;
}
.menu li.menu__search > a {
    display: block;
    width: 66px;
    height: 43px;
    padding: 10px 22px 3px;
}

li.menu__search ul.menu__second-level {
    position: absolute;
    padding: 20px;
    width: 100%;
		top: 58px;
		left: 0;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
		border: 5px solid #f8f4e6;
		padding-top: 30px;
		font-size:14px;
}
li.menu__search:hover ul.menu__second-level {
    top: 57px;
    visibility: visible;
    opacity: 1;
}


.menu__second-level li {
    color: #000;
}
.menu li.menu__search ul.menu__second-level a {
    display: inline-block;
    padding: 10px 0 6px;
}
li.searchbox {
    padding-top: 20px;
    padding-bottom: 37px;
}
li.searchbox input[type="text"] {
    width: 723px;
    height: 46px;
    margin-right: -4px;
    font-size: 16px;
}


@media (max-width: 1199px) {
.menu > li > a {
}
.menu > li > a.w150 {
    width: auto!important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
li.menu__mega ul.menu__second-level {
		width: 400%;
}
li.menu__single ul.menu__second-level {
		width: 125%;
}
.menu > li > a {
}
}


@media (min-width: 768px) and (max-width: 991px) {
.menu {
    margin: 0 auto;
    width: 768px;
}

li.menu__mega ul.menu__second-level {
		width: 560%;
}
li.menu__single ul.menu__second-level {
		width: 140%;
}
.menu > li > a {
    width: 100%!important;
}
}


